 <HELPXML>
	<DATAMANAGER>MEMPL_LOANHELP</DATAMANAGER>
	<SHOWN>
		<COL>mempl_loan.employeeid</COL>
		<COL>mempl_loan.contractnoid</COL>
		<COL>mempl_loan.loantype</COL>
		<COL>mempl_loan.int_formula</COL>
		<COL>mempl_loan.payment_formula</COL>
	</SHOWN>
	<ORDER>
		<COL>mempl_loan.employeeid</COL>
		<COL>mempl_loan.contractnoid</COL>
		<COL>mempl_loan.loantype</COL>
	</ORDER>
	<SEARCH>
		<COL>employeeid</COL>
		<COL>contractnoid</COL>
		<COL>loantype</COL>
		<COL>int_formula</COL>
		<COL>payment_formula</COL>
	</SEARCH>
	<RETURN>
		<COL>employeeid</COL>
		<COL>contractnoid</COL>
		<COL>loantype</COL>
		<COL>int_formula</COL>
		<COL>payment_formula</COL>
	</RETURN>
</HELPXML>
